# Class Utils

java.lang.Object
org.apache.tomcat.buildutil.Utils

public class Utils extends Object

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `insertLicense(Writer w)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### insertLicense

    public static void insertLicense(Writer w) throws IOException
    Throws:
      `IOException`